/*
Theme Name:     Australia-australie Child theme
Theme URI: 	Australia-australie.com
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper                             
Version:        V 8.6


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-page-content blockquote p,
.td-post-content blockquote p,
.wpb_text_column blockquote p,
.td_block_text_with_title blockquote p,
.bbpress blockquote p,
.woocommerce #tab-description blockquote p,
.mce-content-body blockquote p,
.comment-content blockquote p {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  line-height: 40px;
  font-weight: 400;
  font-style: italic;
  text-align: left;
text-transform: lowercase;

  color: #fff;
  word-wrap: break-word;
  /* responsive portrait tablet */
  /* responsive portrait phone */
}

/*  ----------------------------------------------------------------------------
   form inscription
*/

#buddypress .standard-form label, #buddypress .standard-form legend, #buddypress .standard-form span.label {
    
    font-size: 13px;
}
#buddypress .standard-form #basic-details-section h2,
#buddypress .standard-form #profile-details-section h2

{
    
    font-size: 18px;
    color:#e0982c;
    font-weight:bold;
}

#buddypress .comment-reply-link,
#buddypress .generic-button a,
#buddypress .standard-form button,
#buddypress a.button,
#buddypress input[type="button"],
#buddypress input[type="reset"],
#buddypress input[type="submit"],
#buddypress ul.button-nav li a,
a.bp-title-button {

    background: #ccc;
    border: 1px solid #867d7d;
    color: #000000;
    font-size: small;
    cursor: pointer;
    outline: 0;
    padding: 1px 8px;
    text-align: center;
    text-decoration: none;
}

/*  ----------------------------------------------------------------------------
   police rich menu
*/
.sf-menu > li > a {
  padding: 0 13px;
  line-height: 48px;
  font-size: 14px;
  color: #000;
  font-weight: 600;
  text-transform: none;
  -webkit-backface-visibility: hidden;
}
